/* put here your custom css styles */

.slider_navigation {
    display: none !important;
}

.comment_box {

display:none;

}

.vc_row-fluid .vc_span8 .post_content {

width: 95%;

}



.gallery_box:hover .controls

{

	display: none;

}

.controls .open_details

{

	display: none;

}

body {

    line-height: 1;

    font-size: 15px;

}

ul {

margin-top: 0px;

}

li {

line-height: 1.4;

}



.d3cp_df_seal {

    background: none;

    float: right;

    height: 48px;

    margin-top: 1px;

    width: 157px;

    display: none;

}



.d3cp_button_request {

    background: none;

    border: 0px none;

    float: right;

    height: 30px;

    margin-top: 5px;

    width: 153px;

    display: none;

}



.d3cp_feature_wrap {

    background: none;

    display: inline-block;

    padding: 20px 20px 0px;

    width: 90%;

}



.d3cp_review_box {

    font-size: 13px;

    margin: 0px 0px 0px 10px;

    clear: both;

    overflow: auto;

}



.d3cp_review_main {

    float: left;

    width: 90%;

    margin-left: 15px;

    margin-bottom: 15px;

}

#D3cpWidget {

    color: #555;

    font-family: Helvetica,Arial,sans-serif;

    width: 100%;

    text-align: left;

}


/**************************urvashi css(10-25-2013)**************************************/

.phone_no

{

	float:right;

	background:#232323;

	margin-bottom:13px;

}

.phone_no h2

{

	font-size:29px;
	font-weight:600;
	color:#fff;
	padding:9px 20px;


}

/**********************************form start***********************************************/

.aside

{

	width:100%;

	float:right;

	background:#3b3b3b;

}

.inner_aside

{

	padding:4px;

}

.appointment

{

	width:100%;

	float:left;

	background:#e73926;

}

.appointment h2

{

	padding: 14px 20px 20px 66px;

	color:#fff;

	font-size:22px;

	/*font-family:'Conv_MyriadPro-Regular';*/

	background:url(images/appointment.png) no-repeat 20px 14px;

	float:left;

}

form

{

	width:100%;

	margin:0px auto;

	padding:8px 0px; 	

}

.aside input[type="text"],form  textarea,.aside input[type="tel"] , .aside input[type="email"]

{

	font-size:17px;

	/*font-family:'Conv_MyriadPro-Regular';*/

	color:#f8f9fa;

	width:95%;

	/*background:#5f6060;*/

	border:none;

	padding:2.5%;

	border:1px solid #323333;

	margin:8px 0px;

}

.aside textarea

{

	height:100px;

}

.aside label

{

	font-size:17px;

	/*font-family:'Conv_MyriadPro-Regular';*/

	color:#b2b3b3;

	width:95%;

	border:none;

	margin:8px 0px;

	float:left;

	padding:0 2.5%;

}

.aside  select

{

	font-size:17px;

	/*font-family:'Conv_MyriadPro-Regular';*/

	color:#b2b3b3;

	width:100%;

	/*background:#5f6060;*/

	border:none;

	padding:2.5%;

	border:1px solid #323333;

	margin:8px 0px;

	float:left;

}

.aside .submit_btn

{

	background:#e73926;

	float:left;

	width:46%;

	margin: 8px 0 16px 0px;

}

.aside input[type="Submit"] {

    background: url("images/submit_arrow.png") no-repeat scroll 97% center hsla(0, 0%, 0%, 0);

    border: medium none;

    color: hsl(210, 17%, 98%);

    float: left;

    /*font-family: 'Conv_MyriadPro-Regular';*/

    font-size: 23px;

    line-height: 23px;

    padding: 11px 15.5% ;

    text-align: left;

}



/*******************************************form End******************************/

/*******************************************urvashi (10-30-2013)******************************/

.wpb_wrapper > p {

    font-size: 15px;

    /*padding: 0 0 30px;*/

	/*font-family:'Conv_MyriadPro-Regular';*/

	/*line-height:27px;*/

}



/***************************************logos div(10-30-2013)************************/

.logos_div

{

	width:100%;

	float:left;

	background:#ececec;

	padding:25px 0px;

	margin-top:20px;

}

.logos_div ul

{

	list-style:none;

	float:left;

	width:62%;

	padding:0px 3%;

	

}

.logos_div ul li

{

	padding:0px 24px;

	float:left;

	

}

.logo_right_div

{

	width:28%;

	float:right;

	padding-right:3%;

	margin:24px 0px;

}

.logo_right_div img

{

	float:right;

}

.logos_div ul li img

{

	margin:0px;

}

span.thankyou {

    color:#444444;

    font-size: 30px;

}

.home_footer

{

	font-size: 17px;

	color: #fff;

	padding: 0px 43px;

	line-height:22px;

	background: url("images/home_li.png") no-repeat 12px 5px;

	margin-bottom:22px;

}

.phone_fax

{

	font-size: 17px;

	color: #fff;

	padding: 0px 43px;

	line-height:22px;

	background: url("images/phone_li.png") no-repeat 12px 5px;

	margin-bottom:22px;

}

.mail_id

{

	font-size: 17px;

	color: #fff;

	padding: 0px 43px;

	line-height:22px;

	background: url("images/message_li.png") no-repeat 12px 5px;

	margin-bottom:22px;

}

.Dr_evanson

{

	font-size:16px;

	color:#f8f9fa;

	padding:0px 0px 22px 0px

}

.Dr_evanson p

{

	padding:0px;

	color:#fff;

	line-height:25px;

	font-size:16px;

}

.Dr_evanson p.para_2

{

	padding-bottom:22px;

}

.map

{

	width: 83%;

border: 1px solid #413f3f;

padding: 4px;

margin: 0px auto;

}

.footer_banner_box h2

{

	background:url("images/line_h2_box.png") no-repeat left bottom ;

	padding:5px 0 10px 0px;

}

.footer_nav1

{

	float:left;

	 width: 100%;

}

.footer_nav1 ul

{

	 float: left;

    list-style: none outside none;

    padding: 0;

    width: 100%;

}

.footer_nav1 ul li

{

	float:left;

	padding-right:2%;

	font-size:17px;

}

/******************************testimonial**********************************/

.client_says

{

	background: url("images/customer_div_right_bg.png") no-repeat right top;

float: left;

height: 48px;

width: 28%;	

margin: 39px 0px 0px 0px;



}

.client_says h2

{

	color:#fff;

	padding:10px 15px;

	font-size:20px;

	/*font-family:'Conv_MyriadPro-Regular';*/

}

.testimonial .inner_div

{

	width:99%;

float: left;

border-left: 5px solid #c04d34;

margin-top: -5px;

background: #fff;

/*font-family:'Conv_MyriadPro-Regular';*/

}

.testimonial .inner_div h2

{

font-size: 15px;

font-weight: bold;

line-height: 15px;

color:#444444;

/*font-family:'Conv_MyriadPro-Regular';*/

}

.testimonial .inner_div p

{

	font-size: 15px;

font-weight: normal;

line-height: 15px;

color:#444444;

/*font-family:'Conv_MyriadPro-Regular';*/

}



.about {

    float: left;

    margin-top: 20px;

}



.about p {

    color: hsl(0, 0%, 27%);

    font-size: 15px;

    padding: 19px 0 0;

}

.sf-menu li a

{

	font-size:17px!important;

}

/*****************************treatment**********************************/

.Early h3

{

	font-size: 23px;

color: #444444;

/*font-family: 'Conv_MyriadPro-Regular';*/

padding-top:36px;

}

.Early h2

{

	font-size: 25px;

color: #444444;

/*font-family: 'Conv_MyriadPro-Regular';*/

padding-top:36px;

}

.Early h6

{

	font-size: 17px;

color: #444444;

/*font-family: 'Conv_MyriadPro-Regular';*/

font-weight:normal;

margin:0px;

padding-top:20px;

}

.Early p

{

	padding:10px 0px 0px 0px;

}

.Early a

{

	font-size: 17px;

color: #444444;

/*font-family: 'Conv_MyriadPro-Regular';*/

font-weight:normal;

}

.Early a:hover

{

	border-bottom:#c04d34;

	border:none;

}

.Early ul li

{

	font-size:17px;

	line-height:20px;

	/*font-family: 'Conv_MyriadPro-Regular';*/

}

.Early ol li

{

	font-size:17px;

	line-height:20px;

	/*font-family: 'Conv_MyriadPro-Regular';*/

}

#feature

{

	margin:0px auto;

}

.inner_aside

{

	background:#3b3b3b;

}

#gform_fields_1 input[type="text"]

{

    /*background: none repeat scroll 0 0 #5F6060;*/

    border: 1px solid #323333;

    color: #b1b1b1;

    float: left;

    /*font-family: 'Conv_MyriadPro-Regular';*/

    font-size: 17px;

    margin: 0px 0;

    padding: 8px;

    width: 100%;

}

#gform_fields_1 textarea

{

		font-size:17px;

	/*font-family:'Conv_MyriadPro-Regular';*/

	color:#b1b1b1;

	height:120px;

	width:94%;

	/*background:#5f6060;*/

	border:none;

	padding:8px;

	border:1px solid #323333;

	margin:8px 0px;

}

#gform_fields_1 label

{

	font-size:17px;

	/*font-family:'Conv_MyriadPro-Regular';*/

	color:#b1b1b1;

	width:95%;

	border:none;

	margin:8px 0px;

	float:left;

	padding:0 2.5%;

}

#gform_fields_1 select

{

	font-size:17px;

	/*font-family:'Conv_MyriadPro-Regular';*/

	color:#b1b1b1;

	width:100% !important;

	/*background:#5f6060;*/

	border:none;

	padding:2.5%;

	border:1px solid #323333;

	margin:8px 0px;

	float:left;

}

.gform_footer input#gform_submit_button_1[type="Submit"] {

    background: url("images/submit_arrow.png") no-repeat scroll 90% center #E73926;

    border: medium none;

    color: #F9F9FA;

    float: left;

    /*font-family: 'Conv_MyriadPro-Regular';*/

    font-size: 23px;

    line-height: 23px;

    padding: 11px 30px 11px 15px;

    text-align: center;
    width: 100%;


}

.gform_wrapper .gform_footer {

    clear: both; margin:0 !important;

    padding: 8px 0 10px !important;

}



.gform_wrapper div.validation_error { margin:8px 0 !important; float:left;}

/*.button.gform_button

{

	background:#e73926;

	float:left;

	width:46%;

	margin: 8px 0 16px 0px;

}

input[type="submit"].button.gform_button {

  border: medium none;

  color: hsl(0, 0%, 100%);

  font-size: 17px !important;

  margin: -17px 0 !important;

  padding: 10px 0;

}*/

.gfield_required

{

	color:#b1b1b1 !important;

}



.gform_confirmation_message_1 {

    color: hsl(0, 0%, 100%);

    font-size: 17px;

    line-height: 24px;

    padding: 10px 0; float:left;

}

.gform_wrapper div.validation_error {

color: #fff !important;

font-size: 13px !important;

font-weight: normal !important;

}

.ginput_container

{

	margin-top:0px !important;

}

.gform_wrapper .top_label .gfield_description.validation_message, .gform_wrapper .gfield_description.validation_message

{

	padding:0px 0px !important;

}

/***************************************logos div end"************************/

/*******************************************urvashi (10-30-2013) End******************************/





.con_text_new {

    float: left;

    width: 100%;

}

.con_left_part {

    float: left;

    width: 69%;

}



p.con_img_new {

    float: left;

    width: 30%;

}

p.con_img_new  img

{

	width:100%;

}



.con_form_l {

    clear: both;

    float: none;

    width: 87%;

}



.con_left_part > p {

    float: left;

    width: 100%;

}

.con_left_part #gform_fields_1 select

{

	width:97% !important;

	padding:6px 8px !important;

}



.con_img_new .img_con_new {

    margin: 0 !important;

}

.con_left_part #gform_fields_1 label

{

	padding:0% 1% !important;

}

.con_left_part .gform_wrapper h3.gform_title

{

	margin:0px 0px 6px 0px;

}

.con_form_l h3 {

    font-size: 18px !important;

    font-weight: normal !important;

    padding: 0;

}

.con_form_l  .gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning

{

	background:none !important;

	border:none !important;

}

.con_form_l .gform_wrapper li.gfield.gfield_error.gfield_contains_required {

    margin-bottom: 0 !important;

    margin-top: 0 !important;

    padding-left: 0 !important;

}

.con_form_l  .gform_wrapper .top_label .gfield_description.validation_message, .gform_wrapper .gfield_description.validation_message

{

	padding:0px;

}

.con_form_l #gform_1 .gform_wrapper .top_label input.large, .gform_wrapper .top_label select.large, .gform_wrapper .top_label textarea.textarea

{

	width:94% !important;

}

/************************************10-31-2013*******************************************/

/*****************************11-20-2013*********************************************/

#text-5 h3 {

 background: url("images/line_h2_box.png") no-repeat scroll 19px 65px #bc3b28;

    font-size: 24px;

    height: 63px;

    margin-bottom: 22px;

    padding: 30px 20px 6px;

}

#text-7 h3 {

background: url("images/line_h2_box.png") no-repeat scroll 19px 65px  #84382e;

    font-size: 24px;

    height: 63px;

    margin-bottom: 22px;

    padding: 30px 20px 6px;}

#text-9 h3 {

background: url("images/line_h2_box.png") no-repeat scroll 19px 65px #4c231c;

    font-size: 24px;

    height: 63px;

    margin-bottom: 22px;

    padding: 30px 20px 6px;

}

.footer_box_container .textwidget {

    padding: 0 15px;

}

.footer_box_container .box_header:after

{

	background:none;

}
.footer_box {
    float: left;
    width: 330px;
    color: #909090;
	padding-right:0;
}

.footer_box_container {
    margin-top: 0px;
}



/*****************************11-20-2013 End*********************************************/

@media all and (max-width:1024px) {

	

.logos_div ul li {

    float: left;

    padding: 0 3%;

    width: 27%;

}

.logos_div ul li img {

  width: 100%;

}

.logo_right_div {

  padding-right: 3%;

  width: 28%;

  float:left;

}



.logo_right_div img {

    float: right;

    width: 100%;

}

.client_says

{

	width:43%;

}

}

@media all and (max-width:1009px) {



.footer_box {

float: left !important;

width: 250px !important;

padding-right: 0px !important;

}

#text-5 h3 {

 font-size: 22px

}

#text-7 h3 {

font-size: 22px

}

#text-9 h3 {

    font-size: 22px;



}

.home_box_container

{

	min-height:214px;

}

}

@media all and (max-width:892px) {

	.con_left_part

	{

		width:100%;

	}

	.con_form_l

	{

		width:100%;

	}

	p.con_img_new {

float: left;

width: 45%;

}

}

@media all and (max-width:767px) {

.con_left_part #gform_fields_1 select

{

	padding:2%;

}

.footer_box

{

	width:100% !important;

}

.home_box_container {

  min-height: 60px;

}

.slider_content

{

	width:87%;

}



}



@media all and (max-width:640px) {

.client_says {

    width: 74%;

}

}

@media all and (max-width:550px) {

.logos_div ul

{

	width:94%;

}



.logo_right_div {

    float: none;

    margin: 0 auto;

    padding: 3%;

    width: 61%;

}

.client_says {

width: 80%;

}

.copyright_left

{

	width:98%;

}

.copyright_left ul li

{

	padding-right:3%;

}

}

@media all and (max-width:480px) {

p.con_img_new

{

	width:85%;

}

.con_left_part #gform_fields_1 select

{

	width:98% !important;

}



.header_left {

    margin: 0px auto 20px!important;
    width: 100% !important;
	background:white;

}

.header_left a {

    text-align: center !important;

    width: 100% !important;

}

.header_left a img {

  float: none !important;

  margin-right: 0px !important;

}



.phone_no {

    background: none repeat scroll 0 0 hsl(0, 0%, 14%);

    float: left;

    margin-bottom: 13px;

    text-align: center;

    width: 100%;
	display:none;

}

}

@media all and (max-width:320px) {

	.logos_div ul li {

    float: left;

    width:94%;

	margin-bottom:3%;

}

.con_left_part #gform_fields_1 select

{

	width:100% !important;

}

}




/* --- slider content --- */
.slider_content_box
{
	margin-top: -577px;
	min-height: 367px;
	position: relative;
	z-index: 20;
}
.slider_content
{
	display: none;
	padding-top: 11px;
	padding-bottom: 17px;

	width:46%;
	background:url('images/white_bg.png') repeat;
}


.slider_content:after
{
	content: "";
}
.slider_content .subtitle
{
	margin-top: 19px;
	line-height: 150%;
	color: black;
	text-shadow: 0px 1px 0px rgba(0,0,0,0.5);
		font-family:'Open Sans';
		font-size: 17px;
	padding: 5px 20px 20px 20px
}
.slider_content h1
{
	/*font-size: 72px;
	line-height: 1;
	color: #FFF;
	text-shadow: 0px 1px 0px rgba(0,0,0,0.5);*/
	
	font-size: 52px;
	color: #000000;
	text-shadow: 0px 1px 0px rgba(0,0,0,0.5);
	font-family: 'Open Sans';	
	padding: 20px 20px 0px 20px
}

.home_box_container {
    float: left;
    padding: 21px 30px 30px;
    list-style: none;
    z-index: 2;
    min-height: 200px;
}

.header {
    width: 990px;
    margin-left: auto;
    margin-right: auto;
    padding: 15px 0;
}

.sf-menu li:hover a, .sf-menu li.selected a, .sf-menu li.current-menu-item a, .sf-menu li.current-menu-ancestor a {
    color: #FFF;
    background: #e73926;
}


.box_header:after {
    content: "";
    display: block;
    bottom: 0;
    width: 50px;
    height: 2px;
    background: #E73926;
    margin-top: 10px;
}

.gallery_box:hover .description {
    background-color: #E73926;
}

.gallery_box:hover .item_details {
    border-color: #E73926;
    border-width: 2px;
    padding-bottom: 19px;
}

div#input_1_9 {
    margin-bottom: 25px;
 }